<?php

namespace EaLab\WP_Deployer\includes\blueprint;

class BlueprintMessage {
	static public function appendMessage(string $message, array &$blueprint = array(), string $type = 'info' ): void {
		$blueprint['data']['__message'][] = array(
			$type => array(
				'text' => $message,
			),
		);
	}
}
